## com.imcode.imcms.mapping
Class SectionFromIdTransformer

    java.lang.Object
      com.imcode.imcms.mapping.SectionFromIdTransformer

All Implemented Interfaces:
  org.apache.commons.collections.Transformer

    public class SectionFromIdTransformer

extends java.lang.Object
implements org.apache.commons.collections.Transformer

Constructor Summary
`SectionFromIdTransformer(ImcmsServices services)`

Method Summary
`java.lang.Object` `transform(java.lang.Object input)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SectionFromIdTransformer

    public SectionFromIdTransformer(ImcmsServices services)

Method Detail

### transform

    public java.lang.Object transform(java.lang.Object input)

  Specified by:
    `transform` in interface `org.apache.commons.collections.Transformer`